## haskell-strptime 1.0.1

=== debian/changelog ===
haskell-strptime (1.0.1-1) unstable; urgency=low

  * Initial release. (Closes: #607821)

 -- Joachim Breitner <nomeata@debian.org>  Sat, 04 Jun 2011 13:15:30 +0200
