## haskell-strptime 1.0.2

=== debian/changelog ===
haskell-strptime (1.0.2-2) unstable; urgency=low

  * Sourceful upload to rebuild documentation package

 -- Iain Lane <laney@debian.org>  Wed, 08 Feb 2012 10:51:13 +0000

haskell-strptime (1.0.2-1) unstable; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Thu, 29 Sep 2011 18:41:12 +0200
