=== debian/control ===
Source: haskell-strptime
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
Build-Depends-Indep: ghc-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/strptime
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-strptime
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-strptime

Package: libghc-strptime-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Efficient parsing of LocalTime using C's strptime${haskell:ShortBlurb}
 This library provides a binding to strptime, that allows one to parse dates and
 times from strings and strict/lazy bytestrings. The library creates LocalTime
 values. It provides some extra features which the original strptime lacks -
 parsing of fractional seconds and parsing of ten-powers of seconds since epoch
 (for example milliseconds since epoch).
 .
 ${haskell:Blurb}

Package: libghc-strptime-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Efficient parsing of LocalTime using C's strptime${haskell:ShortBlurb}
 This library provides a binding to strptime, that allows one to parse dates and
 times from strings and strict/lazy bytestrings. The library creates LocalTime
 values. It provides some extra features which the original strptime lacks -
 parsing of fractional seconds and parsing of ten-powers of seconds since epoch
 (for example milliseconds since epoch).
 .
 ${haskell:Blurb}

Package: libghc-strptime-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Efficient parsing of LocalTime using C's strptime${haskell:ShortBlurb}
 This library provides a binding to strptime, that allows one to parse dates and
 times from strings and strict/lazy bytestrings. The library creates LocalTime
 values. It provides some extra features which the original strptime lacks -
 parsing of fractional seconds and parsing of ten-powers of seconds since epoch
 (for example milliseconds since epoch).
 .
 ${haskell:Blurb}
