## haskell-strptime 1.0.10

=== debian/changelog ===
haskell-strptime (1.0.10-2build2) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 01 Jun 2015 23:53:04 +0100

haskell-strptime (1.0.10-2build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 23 May 2015 18:42:34 +0100

haskell-strptime (1.0.10-2) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:53:52 +0200

haskell-strptime (1.0.10-1) experimental; urgency=low

  * Adjust watch file to new hackage layout
  * Depend on haskell-devscripts 0.9, found in experimental
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 19:55:14 +0100
